#contact {
    margin-top: 40px;
}
.project p {
    margin-top: 0;
}

.project h3 {
    margin-bottom: 10px;
}

.project {
    background-color: #161b22;
    color: white;
    padding: 20px;
    margin: 20px auto;
    width: 60%;
    border-radius: 10px;
    text-align: left;
}

body {
    background-color: 0d1117;
    text-align: center;
    font-family: Arial, sans-serif;
}

h1 {
color: #58a6ff;
margin-top: 30px;
font-size: 40px;
}

h2 { 
color: #f78166;
margin-top: 40px;

p {
font-size: 18px;
max-width: 600px;
margin:10px auto;
line-height: 1.6;
}

a {
color: #ffb86c;
text-decoration: none;
display: inline-block;
margin-top: 20px;
}

img {
width: 100px;
height: 100px;
object-fit: cover;
object-position: center;
border-radius: 50%;
margin-top: 20px;
}

h3 {
color: #58a6ff;
margin-top: 20px;
}

.nav {
background-color: #161b22;
padding: 15px;
}

.nav a {
margin: 0 15px;
color: #58a6ff;
font-size: 18px;
}

.project:hover {
background-color: #1f2933;
}
